@font-face {
    font-family: 'Karla';
    src: url('../fonts/Karla.svg#Karla') format('svg'),
    url('../fonts/Karla.ttf') format('truetype'),
    url('../fonts/Karla.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
    --container-width: 1520px;
    --green: #2C8E39;
    --red: #E23539;
    --orange: #ecad48;
    --grey: #737373;
    --grey-dark: #3e3e3e;
    --grey-light: #d0d0d0;
    --grey-bg: #f0f0f0;
    --font: "Karla", sans-serif;
    --font-huge: 32px;
    --font-big: 28px;
    --font-medium: 24px;
}

body {
    width: 100%;
    margin: 0;
    padding: 0;
    background: var(--grey-bg) url("../img/bg-circles.webp") 0 0 repeat-y;
    background-size: cover;
    background-position: 0 2%;
    color: #3e3e3e;
    font-family: 'Karla', sans-serif;
    font-size: 15px;
    text-align: center;
    line-height: 1.2;
    overflow-x: hidden;
}

.container-full {
    clear: both;
    position: relative;
    width: 100%;
}

.container {
    clear: both;
    position: relative;
    width: var(--container-width);
    margin: 0 auto;
}

header {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: space-between;
    align-items: center;
    text-align: left;
}
header a {
    text-decoration: none;
}
.logo img {
    width: 140px;
}
.header-lang {
    position: relative;
    width: max-content;
}
.header-lang a, .header-lang a:hover {
    text-decoration: none;
}
.header-lang p {
    margin: 0;
}
.header-lang > p {
    display: inline-block;
    padding: 7px;
    border: 1px solid var(--red);
    background-color: var(--grey-bg);
}
.header-lang > div {
    display: none;
    position: absolute;
    top: 30px;
    right: 0;
    width: 100%;
    padding: 7px;
    border: 1px solid var(--red);
    border-top: 0;
    background-color: var(--grey-bg);
    text-align: left;
    z-index: 2;
}
.header-lang:hover > div {
    /*display: block;*/
}
.header-lang > div p + p {
    padding-top: 7px;
}
.lang-show {
    position: relative;
    top: 1px;
    margin-left: 5px;
    transition: all 350ms linear;
}
.lang-show.active {
    transform: rotate(180deg);
}

.home-h1.h1 {
    margin-top: -15px;
    text-align: center;
}

.home-steps {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    align-items: center;
    justify-content: space-evenly;
    margin: 30px 0 35px;
    border-radius: 5px;
    background-color: var(--red);
    color: #fff;
}
.home-steps > * {
    display: flex;
    align-items: center;
    gap: 0 20px;
}
.steps-nr {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    background-color: #fff;
    color: var(--red);
    font-size: var(--font-medium);
    font-weight: bold;
}
.home-steps .h3 {
    margin: 15px 0 -10px;
    color: #fff;
}

.categories {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
    padding: 10px 0;
}
.categories > * {
    position: relative;
}
.categories p {
    margin: 0;
}
.categories a, .categories a:hover {
    text-decoration: none;
}
.cat-link {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    z-index: 2;
}
.cat-link a {
    display: inline-block;
    padding: 4px 8px 5px;
    border: 1px solid var(--red);
    background-color: var(--red);
    color: #fff;
}
.cat-link a:hover {
    background-color: #fff;
    color: var(--red);
}
.cat-img {
    height: 250px;
}
.cat-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.cat-img a:hover img {
    border: 1px solid var(--red);
    border-bottom: 0;
}
.cat-title {
    padding: 10px 15px;
    background-color: var(--red);
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.cat-desc {
    height: 85px;
    padding: 14px 14px 20px;
    border: 1px solid var(--grey-light);
    border-top: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: var(--grey-bg);
    font-weight: bold;
    overflow: hidden;
}

.home-contact {
    display: grid;
    grid-template-columns: 150px auto 1px 220px;
    align-items: center;
    justify-content: space-evenly;
    gap: 0 30px;
    width: max-content;
    margin: 30px auto;
    padding: 5px 30px;
    border: 1px solid var(--red);
    border-radius: 5px;
    background-color: var(--grey-bg);
}
.contact-img {
    width: 150px;
}
.contact-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}
.home-contact .h3 {
    margin: 0;
}
.contact-data {
    display: flex;
    align-items: center;
    gap: 0 30px;
    width: max-content;
}
.contact-data a {
    text-decoration: none;
}
.contact-data p {
    margin: 5px 0;
}
.contact-data strong {
    font-size: 16px;
    letter-spacing: 1px;
}
.contact-data .red {
    font-weight: bold;
    letter-spacing: 1px;
}
.contact-data img {
    position: relative;
    top: 4px;
    margin-right: 5px;
}
.contact-data > p {
    width: 1px;
    height: 30px;
    background-color: var(--red);
}
.contact-line {
    height: 65%;
    background-color: var(--red);
}
.home-contact .link > * {
    width: 100%;
    padding: 7px 15px 10px;
    text-align: center;
}
.home-contact .link:first-child > *:hover {
    background-color: var(--red);
    color: #fff;
}
.home-contact .link + .link > * {
    background-color: #fff;
    color: var(--red);
    box-shadow: 0 3px 10px var(--grey-light);
}
.home-contact .link + .link > *:hover {
    box-shadow: 0 3px 10px var(--grey);
}
.home-contact .link img {
    position: relative;
    top: 2px;
    margin-right: 5px;
}

.site-content {
    padding-top: 10px;
    padding-bottom: 40px;
    text-align: left;
}

.accordion {
    margin: 20px 0 25px;
    padding: 0;
    border-bottom: 1px solid var(--grey-light);
    list-style-type: none;
}
.accordion-toggle {
    position: relative;
    display: block;
    padding: 13px 0;
    border-top: 1px solid var(--grey-light);
    font-weight: 500;
    text-decoration: none;
}
.accordion-toggle:hover {
    color: var(--green);
    text-decoration: none;
}
.accordion-toggle::after {
    position: absolute;
    top: 6px;
    right: 0;
    content: "+";
    font-size: 24px;
}
.accordion-toggle.active::after {
    content: "-";
}
.accordion-toggle + * {
    display: none;
    padding: 0 0 10px;
}
.accordion-toggle + *.active {
    display: block;
}

.columns-2 {
    padding-top: 5px;
}
.columns-2 p {
    display: inline-block;
    width: 49%;
    margin: 0 0 15px;
    padding-right: 5px;
}

.columns-3 {
    padding: 10px 0;
    column-count: 3;
    column-gap: 20px;
}
.columns-3 p {
    margin: 0 0 15px;
}

.checkbox {
    clear: both;
}
.checkbox label {
    cursor: pointer;
}
.checkbox input {
    float: left;
    display: grid;
    place-content: center;
    width: 18px;
    height: 18px;
    margin: 4px 10px 0 0;
    border: 1px solid #d1d1d1;
    border-radius: 2px;
    appearance: none;
    cursor: pointer;
}
.checkbox input:before {
    width: 14px;
    height: 14px;
    content: "";
    transform: scale(0);
    transition: 120ms all linear;
    box-shadow: inset 1em 1em #fff;
}
.checkbox input:checked {
    border: 1px solid var(--red);
    border-radius: 2px;
    background-color: var(--red);
}
.checkbox input:checked:before {
    clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
    transform: scale(.7);
    transform-origin: center center;
}

.radio {
    clear: both;
}
.radio label {
    cursor: pointer;
}
.radio input {
    float: left;
    display: grid;
    place-content: center;
    width: 18px;
    height: 18px;
    margin: 0 10px 0 0;
    border: 1px solid #d1d1d1;
    border-radius: 20px;
    appearance: none;
    cursor: pointer;
}
.radio input:checked {
    border: 1px solid var(--red);
    border-radius: 20px;
    background-color: var(--red);
    box-shadow: inset 0 0 0 3px #fff;
}

.pagination {
    padding: 15px 0;
    list-style-type: none;
    text-align: center;
}
.pagination li {
    display: inline-block;
}
.pagination li a {
    display: block;
    width: 30px;
    height: 30px;
    padding: 5px 0 0;
    border: 1px solid #fff;
    text-decoration: none;
}
.pagination li.active a, .pagination li:not(.pagination-arrow) a:hover {
    border: 1px solid var(--grey-dark);
    background-color: var(--grey-dark);
    color: #fff;
}
.pagination li img {
    position: relative;
    top: 2px;
    width: 16px;
}

.breadcrumbs {
    margin-top: 0;
    padding: 15px 0 10px;
    color: var(--grey-dark);
    font-size: 12px;
    text-transform: uppercase;
}
.breadcrumbs a {
    color: var(--grey);
    text-decoration: none;
}

.back-to-top {
    display: none;
    position: fixed;
    bottom: 25px;
    right: 25px;
    justify-content: center;
    height: 40px;
    width: 40px;
    border: 1px solid var(--red);
    background-color: #fff;
    color: var(--red);
    font-size: 24px;
    outline: 1px solid #fff;
    transition: all 350ms linear;
    z-index: 3;
}
.back-to-top:hover {
    background-color: var(--red);
    color: #fff;
}
.back-to-top.show {
    display: flex;
}

.notie-container {
    z-index: 666;
}

.flex-between {
    display: flex;
    justify-content: space-between;
}

.btn, .button, .btn-gray, .btn-yellow {
    height: 36px;
    padding: 0 50px;
    border: 1px solid var(--grey-dark);
    background-color: var(--grey-dark);
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    transition: all 350ms linear;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}
.btn:hover, .button:hover, .btn-gray:hover, .btn-yellow:hover {
    background-color: #fff;
    color: var(--grey-dark);
    text-decoration: none;
}

/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Dots */
.slick-dots {
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 3px;
}
.slick-dots li button {
    display: block;
    width: 10px;
    height: 10px;
    padding: 0;
    border: 1px solid #000;
    border-radius: 20px;
    background-color: #fff;
    font-size: 0;
    transition: all 350ms linear;
    cursor: pointer;
}
.slick-dots li.slick-active button,
.slick-dots li button:hover,
.slick-dots li button:focus {
    border: 1px solid var(--green);
    background: var(--green);
}
.slick-dots li button:before {
    display: none;
}
.slider-main .slick-dots {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    z-index: 2;
}
.slider-main .slick-dots li {
    display: block;
    margin: 5px 0;
}
.slider-main .slick-dots li.slick-active button,
.slider-main .slick-dots li button:hover,
.slider-main .slick-dots li button:focus {
    border: 1px solid var(--grey-dark);
    background: var(--grey-dark);
}

/* Arrows */
.slick-prev, .slick-next {
    position: absolute;
    top: 45%;
    display: block;
    width: 20px;
    height: 20px;
    border: 0;
    background-color: transparent;
    font-size: 0;
}
.slick-prev {
    left: -30px;
    background: url("../img/arrow-prev.svg") no-repeat center center;
    background-size: contain;
}
.slick-next {
    right: -30px;
    background: url("../img/arrow-next.svg") no-repeat center center;
    background-size: contain;
}
.slick-prev:hover, .slick-next:hover {
    transform: scale(1.2);
}

.semibold {
    font-weight: 500;
}

hr {
    height: 1px;
    border: 0;
    background-color: #e5e5e5;
}

.link > * {
    display: inline-block;
    padding: 7px 15px;
    background-color: var(--red);
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.link > *:hover {
    background-color: #fff;
    text-decoration: none;
}

.halves {
    display: flex;
    justify-content: space-between;
}
.halves > * {
    width: 48%;
}

.thirds {
    display: flex;
    justify-content: space-between;
}
.thirds > * {
    width: 30%;
}

a[href^="tel:"], a[href^="tel:"]:hover {
    text-decoration: none;
}

footer {
    padding: 20px 0 30px;
    background: var(--red) url('../img/bg-footer.jpg') no-repeat 0 0;
    background-size: cover;
    color: #fff;
    line-height: 1.5;
    text-align: left;
}
footer .container {
    display: grid;
    grid-template-columns: 5fr 7fr;
    gap: 0 5%;
    padding: 0 6%;
}
footer .container > *:first-child, .footer-col-2 > div:first-child > * {
    position: relative;
    padding-left: 80px;
}
.footer-col-2 > div:first-child {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
footer a {
    text-decoration: none;
}
footer .h3 {
    margin-bottom: -5px;
    color: #fff;
}
footer .h4 {
    font-size: 18px;
}
.footer-quick {
    display: grid;
    grid-template-columns: auto auto;
}
.footer-ico {
    position: absolute;
    top: 0;
    left: 0;
}

.home-contact:after,
.container:after,
.container-full:after {
    clear: both;
    display: block;
    content: '';
}

.clear, .cleaner {
    clear: both;
    display: block;
    height: 1px;
    border: 0;
    font-size: 0;
}

.black {
    color: #000;
}

.white {
    color: #fff;
}

.red {
    color: var(--red);
}

.green {
    color: var(--green);
}

.orange {
    color: var(--orange);
}

.grey {
    color: var(--grey);
}

.uppercase {
    text-transform: uppercase;
}

.invisible {
    visibility: hidden;
}

.hidden {
    display: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

h1, .h1 {
    clear: both;
    margin-top: .7em;
    margin-bottom: .5em;
    color: var(--red);
    font-family: var(--font);
    font-size: var(--font-huge);
    font-weight: 700;
    line-height: 1.2em;
    letter-spacing: 1px;
}
h1 span {
    margin-left: 10px;
    font-size: 16px;
    font-weight: normal;
}

h2, .h2 {
    clear: both;
    margin-top: .8em;
    margin-bottom: .6em;
    color: var(--red);
    font-family: var(--font);
    font-size: var(--font-big);
    font-weight: 600;
    line-height: 1.2em;
    letter-spacing: 1px;
}

h3, .h3 {
    margin-top: 1em;
    margin-bottom: .8em;
    color: var(--red);
    font-family: var(--font);
    font-size: var(--font-medium);
    font-weight: 600;
    line-height: 1.2em;
    letter-spacing: 1px;
}

h4, .h4 {
    clear: both;
    margin: 25px 0 15px;
    font-family: var(--font);
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2em;
    letter-spacing: 1px;
}

.font {
    font-family: var(--font);
}

.font10 {
    font-size: 10px;
}

.font11 {
    font-size: 11px;
}

.font12 {
    font-size: 12px;
}

.font13 {
    font-size: 13px;
}

.font14 {
    font-size: 14px;
}

.font15 {
    font-size: 15px;
}

.font16 {
    font-size: 16px;
}

.font18 {
    font-size: 18px;
}

.font20 {
    font-size: 20px;
}

.font22 {
    font-size: 22px;
}

.font24 {
    font-size: 24px;
}

.font28 {
    font-size: 28px;
}

.font47 {
    font-size: 47px;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-50 {
    margin-top: 50px;
}

.margin-top-60 {
    margin-top: 60px;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

.margin-bottom-60 {
    margin-bottom: 60px;
}

.padding-top-5 {
    padding-top: 5px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-top-30 {
    padding-top: 30px;
}

.padding-top-40 {
    padding-top: 40px;
}

.padding-top-50 {
    padding-top: 50px;
}

.padding-top-60 {
    padding-top: 60px;
}

.padding-bottom-5 {
    padding-bottom: 5px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-bottom-30 {
    padding-bottom: 30px;
}

.padding-bottom-40 {
    padding-bottom: 40px;
}

.padding-bottom-50 {
    padding-bottom: 50px;
}

.padding-bottom-60 {
    padding-bottom: 60px;
}

.no-margin {
    margin: 0;
    padding: 0;
}

::placeholder {
    color: var(--grey);
    font-size: 13px;
    opacity: .8;
}

input, textarea, select, option, button {
    font-family: "GeneralSans", Tahoma, Verdana, sans-serif;
    font-size: 14px;
}
select, button {
    cursor: pointer;
}

textarea {
    max-width: 100%;
    resize: none;
}

ul {
    margin: 15px 0;
    padding: 0;
    list-style-position: inside;
}

p {
    margin: 15px 0;
    padding: 0;
}

a {
    color: inherit;
    transition: all 250ms linear;
}

a:hover {
    text-decoration: underline;
}

img {
    max-width: 100%;
    border: 0;
}

*:focus {
    outline: none;
}

* {
    box-sizing: border-box;
}

@media (max-width: 1630px) {
    :root {
        --container-width: 100%;
    }
    .container, footer .container {
        padding-left: 3vw;
        padding-right: 3vw;
    }
    .cat-title {
        font-size: 16px;
    }
}

@media (max-width: 1341px) {
    :root {
        --font-huge: 26px;
        --font-big: 23px;
        --font-medium: 20px;
    }
    .steps-nr {
        width: 50px;
        height: 50px;
    }
    .categories {
        grid-template-columns: repeat(3, 1fr);
    }
    .cat-desc {
        height: 70px;
    }
    .home-contact {
        width: auto;
    }
    footer .container {
        display: block;
    }
    footer .container > :first-child .footer-ico {
        top: -20px;
    }
}

@media (max-width: 1086px) {
    .home-steps {
        grid-template-columns: repeat(1, 1fr);
    }
    .home-steps > * {
        justify-content: center;
    }
    .home-steps > * + p {
        display: none;
    }
    .home-steps > * + * {
        border-top: 3px solid #fff;
    }
    .home-steps .h3 {
        width: 260px;
    }
    .categories {
        grid-template-columns: repeat(2, 1fr);
    }
    .home-contact {
        display: block;
        padding: 15px 20px;
    }
    .contact-img {
        float: left;
    }
    .contact-img + * {
        float: right;
        width: calc(100% - 170px);
    }
    .contact-line {
        display: none;
    }
    .home-contact > *:last-child {
        float: right;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 0 15px;
        width: calc(100% - 170px);
    }
    .halves {
        display: block;
    }
    .halves > * {
        width: auto;
    }
    .thirds {
        display: block;
    }
    .thirds > * {
        width: auto;
    }
}

@media (max-width: 767px) {
    .container, footer .container {
        padding-left: 5vw;
        padding-right: 5vw;
    }
    header {
        grid-template-columns: calc(100% - 60px) 60px;
    }
    header > *:first-child {
        text-align: center;
    }
    .lang-show {
        margin-left: 10px;
    }
    .home-h1.h1 {
        margin-top: 0;
    }
    .home-steps > * {
        padding-left: 10px;
    }
    .categories {
        grid-template-columns: repeat(1, 1fr);
    }
    .cat-desc {
        height: auto;
    }
    .contact-data {
        display: block;
    }
    .contact-data > p {
        display: none;
    }
    .contact-data .red {
        max-width: 60vw;
    }
    .home-contact > :last-child {
        display: block;
    }
    footer .container {
        display: block;
    }
    .footer-col-2 > div:first-child {
        display: block;
    }
    .footer-quick {
        display: block;
    }
    .footer-ico {
        top: -20px;
    }
}

@media (max-width: 555px) {
    .home-contact {
        padding: 5px 20px;
    }
    .contact-img {
        float: none;
    }
    .contact-img + * {
        float: none;
        width: auto;
    }
    .home-contact > :last-child {
        float: none;
        width: auto;
    }
}
